# Projektname

Kurze Beschreibung (2-3 Sätze), was die Software macht und welches
wissenschaftliche Problem sie löst.

## Ziel / Zweck

Kurz das Ziel oder den Bedarf der Software erläutern.  
(Beispiel: „Diese Software analysiert historische Textdaten, um Netzwerke
sozialer Interaktionen zu rekonstruieren.“)

## Installation

Kurz und präzise beschreiben, wie die Software installiert wird (max. 3-5
Schritte).

- Verweise ggf. auf ausführliche `INSTALL.md`
- **Keine ausführliche Erklärung** von Standard-Tools (z.B. Python
  installieren), sondern verlinken auf offizielle Seiten

## Nutzung

Minimalbeispiel, wie die Software genutzt wird (kurzer Codeblock oder
Kommandozeilenaufruf mit typischem Input und Output).

- **Nicht zu komplexe Beispiele**, dafür ggf. auf ausführliches Tutorial
  (`USAGE.md`) verweisen

## Wissenschaftlicher Hintergrund

Kurze Erklärung der wissenschaftlichen Grundlage (Methode, theoretischer Ansatz)
und Referenzen auf Publikationen oder Quellen.

- **Keine ausführliche Theorie**, diese gehört in Paper oder eigene Datei
  (`BACKGROUND.md`)

## Bekannte Einschränkungen

Kurz bekannte Probleme und Limitationen nennen, um Missverständnisse zu
vermeiden.

- **Keine** ausschweifenden technischen Details, sondern praktische Hinweise.

## Lizenz & Zitation

Kurz auf Lizenz verweisen (z.B. „siehe LICENSE“) und erklären, wie das Projekt
zu zitieren ist (z.B. DOI oder Verweis auf `CITATION.md`).
